# mysqlpp::LocalInfileOption Class Reference

Enable LOAD LOCAL INFILE statement. More...

`#include <options.h>`

Inheritance diagram for mysqlpp::LocalInfileOption:

[legend]
Collaboration diagram for mysqlpp::LocalInfileOption:

[legend]
List of all members.

## Detailed Description

Enable LOAD LOCAL INFILE statement.

The documentation for this class was generated from the following file:

- options.h